## rust-flagset 0.4.3

=== debian/changelog ===
rust-flagset (0.4.3-1) unstable; urgency=medium

  * Package flagset 0.4.3 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Wed, 05 Jul 2023 09:58:04 +0200
