=== debian/control ===
Source: rust-flagset
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flagset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flagset
Homepage: https://github.com/enarx/flagset
X-Cargo-Crate: flagset
Rules-Requires-Root: no

Package: librust-flagset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-flagset+default-dev (= ${binary:Version}),
 librust-flagset+serde-dev (= ${binary:Version}),
 librust-flagset-0-dev (= ${binary:Version}),
 librust-flagset-0+default-dev (= ${binary:Version}),
 librust-flagset-0+serde-dev (= ${binary:Version}),
 librust-flagset-0.4-dev (= ${binary:Version}),
 librust-flagset-0.4+default-dev (= ${binary:Version}),
 librust-flagset-0.4+serde-dev (= ${binary:Version}),
 librust-flagset-0.4.3-dev (= ${binary:Version}),
 librust-flagset-0.4.3+default-dev (= ${binary:Version}),
 librust-flagset-0.4.3+serde-dev (= ${binary:Version})
Description: Enumeration-based bit flags - Rust source code
 This package contains the source for the Rust flagset crate, packaged by
 debcargo for use with cargo and dh-cargo.
