=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test flagset 0.4.3 --all-targets --all-features
Features: test-name=rust-flagset:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flagset 0.4.3 --all-targets
Features: test-name=librust-flagset-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flagset 0.4.3 --all-targets --no-default-features --features serde
Features: test-name=librust-flagset-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flagset 0.4.3 --all-targets --no-default-features
Features: test-name=librust-flagset-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
